Subject: Les Mills Calls Audit
From: Pritish Nandi <[email-masked]>
To: deeksha <[email-masked]>
Cc: saurabh <[email-masked]>
Date: Wed, 14 Aug 2019 09:43:03 -0700 (MST)

Hi Deeksha, 

Attached is the file for today's Audit. 

Calls have come in night shift however nobody has picked them up. Because when I listen to the call recording I can hear hold music and then disconnection. Below are the call details: I am not sure if the date is corrupt or the recordings are not happening correctly. 

2019-08-13 02:51:38- 13038274018 
2019-08-13 02:49:43 - 13038274018 
2019-08-13 02:53:38 - 13036552228 
2019-08-10 01:34:08 - 19044318544 
2019-08-09 01:55:09 - 12289181024 
2019-08-09 01:53:29 - 12289181024 
2019-08-13 00:57:35 - 19044318544 

Regards, 
Pritish Nandi